[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.DoExit

DoExit - disables AutoSelect then calls inherited DoExit

## Declaration

Source position: stdctrls.pp line 306

`protected procedure TCustomComboBox.DoExit; override;`

## See also

TWinControl.DoExit |  | DoExit - perform the action for the OnExit event handler

The latest version of this document can be found at lazarus-ccr.sourceforge.net.